
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	 이 앞, 슬롯 핀볼 코스
Time=0

[0.Lines[1]]
Line=	QW키로 좌우의 플리퍼를\n	조작 할 수 있습니다.
Time=0

[0.Lines[2]]
Line=	슬롯의 그림을 맞출 수 있는 찬스.\n	화살표대로 노려봅시다.
Time=0

[0.Lines[3]]
Line=	3번 실수하면,\n	이 홀로 돌아오게 됩니다.
Time=0

[0.Lines[4]]
Line=	단, 그때 획득한 링의 수가\n	100개 이하이면
Time=0

[0.Lines[5]]
Line=	쓰레기장에 떨어지므로\n	주의해 주십시오.
Time=0
